third_party/rust/lalrpop/Cargo.toml
author Bastien Orivel <eijebong@bananium.fr>
Sat, 12 Jan 2019 03:19:31 +0200
changeset 453619 3c4b8e03e7221c6edc8651a13cd84cc344ce9b76
parent 441150 9343eb2d9c8203a4c85868264979c6f01c7b2bce
child 453620 def9811f03111c1fe26bb578255cc30e56a87414
permissions -rw-r--r--
Bug 1516337 - Part 2: Revendor rust dependencies r=froydnj

# THIS FILE IS AUTOMATICALLY GENERATED BY CARGO
#
# When uploading crates to the registry Cargo will automatically
# "normalize" Cargo.toml files for maximal compatibility
# with all versions of Cargo and also rewrite `path` dependencies
# to registry (e.g. crates.io) dependencies
#
# If you believe there's an error in this file please file an
# issue against the rust-lang/cargo repository. If you're
# editing this file be aware that the upstream Cargo.toml
# will likely look very different (and much more reasonable)

[package]
name = "lalrpop"
version = "0.16.2"
authors = ["Niko Matsakis <niko@alum.mit.edu>"]
exclude = ["build.rs"]
description = "convenient LR(1) parser generator"
readme = "../README.md"
keywords = ["parser", "generator", "LR", "yacc", "grammar"]
categories = ["parsing"]
license = "Apache-2.0/MIT"
repository = "https://github.com/lalrpop/lalrpop"

[lib]
doctest = false
[dependencies.ascii-canvas]
version = "1.0"

[dependencies.atty]
version = "0.2"

[dependencies.bit-set]
version = "0.5"

[dependencies.diff]
version = "0.1.9"

[dependencies.docopt]
version = "1"

[dependencies.ena]
version = "0.10"

[dependencies.itertools]
version = "0.7"

[dependencies.lalrpop-util]
version = "0.16.2"

[dependencies.petgraph]
version = "0.4.13"

[dependencies.regex]
version = "1"

[dependencies.regex-syntax]
version = "0.6.0"

[dependencies.serde]
version = "1.0"

[dependencies.serde_derive]
version = "1.0"

[dependencies.sha2]
version = "0.8.0"

[dependencies.string_cache]
version = "0.7.1"

[dependencies.term]
version = "0.4.5"

[dependencies.unicode-xid]
version = "0.1"
[dev-dependencies.rand]
version = "0.5"

[features]
test = []